COPY ppe3.album_morceau (id_album, id_morceau) FROM stdin;
132	1
132	2
132	3
132	4
132	5
132	6
96	7
96	8
96	9
96	10
96	11
96	12
96	13
96	14
96	15
96	16
96	17
96	18
96	19
96	20
15	21
15	22
15	23
15	24
15	25
15	26
15	27
15	28
15	29
15	30
15	31
15	32
15	33
15	34
19	35
19	36
19	37
19	38
19	39
19	40
19	41
19	42
19	43
19	44
36	45
36	46
36	47
36	48
36	49
36	50
36	51
36	52
36	53
36	54
36	55
36	56
85	57
85	58
85	59
85	60
85	61
85	62
85	63
85	64
85	65
85	66
85	67
88	68
88	69
88	70
88	71
88	72
88	73
88	74
88	75
88	76
88	77
88	78
88	79
105	80
105	81
105	82
105	83
105	84
105	85
105	86
105	87
105	88
105	89
105	90
105	91
11	92
23	93
23	94
23	95
23	96
23	97
23	98
23	99
23	100
9	101
9	102
9	103
9	104
9	105
126	106
126	107
126	108
126	109
126	110
126	111
126	112
126	113
126	114
126	115
5	116
5	117
5	118
5	119
5	120
5	121
5	122
5	123
5	124
5	125
5	126
5	127
5	128
11	129
11	130
11	131
11	132
11	133
11	134
11	135
11	136
11	137
11	138
11	139
11	140
40	141
40	142
40	143
40	144
40	145
40	146
40	147
40	148
40	149
40	150
79	151
79	152
79	153
79	154
79	155
79	156
79	157
79	158
79	159
79	160
79	161
79	162
79	163
79	164
79	165
79	166
79	167
79	168
79	169
79	170
79	171
79	172
79	173
79	174
131	175
131	176
131	177
131	178
131	179
131	180
131	181
131	182
131	183
131	184
131	185
131	186
131	187
131	188
131	189
89	190
89	191
89	192
89	193
89	194
89	195
89	196
89	197
89	198
89	199
89	200
89	201
89	202
89	203
89	204
89	205
119	206
119	207
119	208
119	209
119	210
119	211
119	212
119	213
119	214
119	215
119	216
119	217
119	218
37	219
37	220
37	221
37	222
37	223
37	224
37	225
21	226
21	227
21	228
21	229
21	230
21	231
21	232
21	233
21	234
29	235
29	236
29	237
29	238
29	239
29	240
29	241
29	242
29	243
29	244
30	245
30	246
30	247
30	248
30	249
30	250
30	251
30	252
30	253
30	254
30	255
122	256
122	257
122	258
122	259
122	260
122	261
122	262
122	263
17	264
17	265
17	266
17	267
17	268
17	269
17	270
17	271
17	272
17	273
3	274
3	275
3	276
3	277
3	278
3	279
3	280
3	281
3	282
3	283
3	284
3	285
3	286
3	287
3	288
3	289
3	290
14	291
14	292
14	293
14	294
14	295
14	296
14	297
14	298
34	299
34	300
34	301
34	302
34	303
34	304
34	305
54	306
54	307
54	308
54	309
54	310
54	311
54	312
54	313
54	314
54	315
73	316
73	317
73	318
73	319
73	320
73	321
73	322
73	323
73	324
73	325
73	326
63	327
63	328
63	329
63	330
63	331
63	332
63	333
63	334
63	335
63	336
74	337
74	338
74	339
74	340
74	341
74	342
74	343
74	344
74	345
74	346
74	347
125	348
125	349
125	350
125	351
125	352
125	353
125	354
125	355
125	356
125	357
125	358
125	359
33	360
33	361
33	362
33	363
33	364
33	365
33	366
33	367
33	368
33	369
33	370
33	371
33	372
51	373
51	374
51	375
51	376
51	377
51	378
51	379
51	380
51	381
51	382
51	383
51	384
51	385
51	386
51	387
51	388
51	389
51	390
108	391
108	392
108	393
108	394
108	395
108	396
108	397
108	398
108	399
108	400
108	401
108	402
108	403
108	404
108	405
115	406
115	407
127	408
115	409
115	410
115	411
115	412
115	413
115	414
115	415
115	416
115	417
83	418
83	419
83	420
83	421
83	422
83	423
83	424
83	425
83	426
83	427
101	428
101	429
101	430
101	431
101	432
101	433
101	434
101	435
101	436
101	437
127	438
127	439
127	440
127	441
127	442
127	443
127	444
127	445
127	446
64	447
129	448
129	449
129	450
129	451
129	452
129	453
129	454
129	455
38	457
38	458
107	459
107	460
113	461
113	462
113	463
113	464
123	465
123	466
2	467
2	468
2	469
2	470
2	471
2	472
2	473
2	474
2	475
2	476
2	477
2	478
2	479
2	480
2	481
2	482
2	483
2	484
2	485
2	486
2	487
2	488
46	489
46	490
47	491
46	492
46	493
64	494
64	495
64	496
64	497
64	498
64	499
64	500
64	501
64	502
64	503
64	504
64	505
64	506
64	507
65	508
65	509
65	510
65	511
65	512
65	513
65	514
65	515
65	516
65	517
65	518
65	519
65	520
65	521
65	522
65	523
65	524
65	525
65	526
65	527
87	528
87	529
87	530
87	531
87	532
87	533
87	534
87	535
87	536
87	537
87	538
87	539
87	540
87	541
87	542
97	543
97	544
97	545
97	546
97	547
97	548
97	549
97	550
97	551
97	552
97	553
97	554
103	555
103	556
103	557
103	558
103	559
103	560
103	561
103	562
103	563
103	564
103	565
103	566
103	567
103	568
103	569
103	570
103	571
57	572
57	573
57	574
80	575
80	576
80	577
80	578
80	579
80	580
80	581
27	582
27	583
27	584
27	585
27	586
27	587
27	588
27	589
27	590
27	591
27	592
27	593
27	594
27	595
27	596
41	597
41	598
41	599
41	600
41	601
41	602
41	603
41	604
41	605
41	606
43	607
43	608
43	609
43	610
43	611
43	612
43	613
43	614
43	615
43	616
43	617
43	618
43	619
43	620
43	621
43	622
43	623
13	624
13	625
13	626
13	627
13	628
13	629
31	630
31	631
31	632
31	633
31	634
31	635
31	636
31	637
31	638
31	639
31	640
48	641
48	642
48	643
48	644
48	645
48	646
48	647
39	648
48	649
48	650
49	651
49	652
49	653
49	654
49	655
49	656
49	657
49	658
49	659
49	660
49	661
53	662
53	663
53	664
53	665
53	666
53	667
53	668
53	669
53	670
53	671
53	672
53	673
61	674
61	675
61	676
61	677
61	678
61	679
61	680
61	681
61	682
61	683
61	684
61	685
61	686
61	687
61	688
61	689
39	690
39	691
39	692
39	693
39	694
39	695
39	696
39	697
39	698
118	699
118	700
118	701
118	702
118	703
118	704
118	705
118	706
118	707
118	708
118	709
118	710
118	711
44	712
44	713
44	714
44	715
44	716
44	717
44	718
44	719
44	720
44	721
10	722
10	723
10	724
10	725
10	726
10	727
10	728
10	729
10	730
10	731
10	732
45	733
45	734
45	735
45	736
45	737
45	738
45	739
45	740
45	741
45	742
45	743
45	744
45	745
45	746
45	747
45	748
45	749
45	750
78	751
78	752
78	753
78	754
78	755
78	756
78	757
78	758
78	759
78	760
78	761
130	762
130	763
130	764
130	765
130	766
130	767
130	768
130	769
130	770
130	771
130	772
112	773
112	774
112	775
55	776
112	777
112	778
112	779
112	780
112	781
112	782
112	783
112	784
112	785
112	786
112	787
112	788
112	789
112	790
112	791
112	792
6	793
6	794
6	795
6	796
6	797
6	798
6	799
6	800
6	801
6	802
6	803
6	804
6	805
32	806
32	807
32	808
32	809
32	810
32	811
32	812
32	813
32	814
32	815
32	816
110	817
110	818
110	819
110	820
110	821
110	822
110	823
110	824
110	825
110	826
110	827
1	828
1	829
1	830
1	831
1	832
68	833
68	834
68	835
68	836
68	837
68	838
68	839
68	840
68	841
68	842
68	843
59	844
59	845
59	846
59	847
59	848
59	849
95	850
95	851
95	852
95	853
95	854
42	855
42	856
42	857
42	858
42	859
42	860
42	861
42	862
42	863
42	864
42	865
42	866
90	867
90	868
90	869
90	870
90	871
90	872
90	873
100	874
100	875
100	876
100	877
100	878
100	879
100	880
100	881
100	882
100	883
100	884
100	885
100	886
100	887
55	888
55	889
55	890
55	891
55	892
55	893
55	894
55	895
55	896
55	897
55	898
70	899
70	900
70	901
70	902
70	903
70	904
70	905
70	906
70	907
70	908
70	909
70	910
70	911
70	912
82	913
82	914
82	915
82	916
82	917
82	918
82	919
82	920
82	921
82	922
82	923
82	924
82	925
67	926
67	927
67	928
67	929
67	930
67	931
67	932
67	933
67	934
67	935
67	936
60	937
60	938
60	939
60	940
60	941
60	942
60	943
60	944
60	945
60	946
60	947
4	948
4	949
4	950
4	951
4	952
4	953
4	954
8	955
8	956
8	957
8	958
8	959
12	960
12	961
12	962
12	963
12	964
24	965
24	966
24	967
24	968
24	969
24	970
24	971
24	972
24	973
72	974
72	975
72	976
72	977
72	978
72	979
76	980
76	981
76	982
76	983
76	984
76	985
76	986
76	987
76	988
76	989
76	990
76	991
76	992
84	993
84	994
84	995
84	996
84	997
84	998
84	999
84	1000
84	1001
84	1002
91	1003
91	1004
91	1005
91	1006
91	1007
91	1008
91	1009
91	1010
91	1011
91	1012
91	1013
114	1014
114	1015
114	1016
114	1017
114	1018
114	1019
114	1020
114	1021
114	1022
114	1023
114	1024
114	1025
114	1026
114	1027
114	1028
114	1029
114	1030
114	1031
114	1032
114	1033
114	1034
114	1035
114	1036
114	1037
114	1038
114	1039
121	1040
121	1041
121	1042
121	1043
121	1044
121	1045
121	1046
121	1047
121	1048
121	1049
121	1050
121	1051
121	1052
121	1053
121	1054
121	1055
128	1056
128	1057
128	1058
128	1059
128	1060
20	1061
20	1062
20	1063
94	1064
20	1065
20	1066
20	1067
20	1068
20	1069
20	1070
20	1071
20	1072
69	1073
69	1074
69	1075
69	1076
69	1077
69	1078
69	1079
69	1080
69	1081
69	1082
69	1083
69	1084
69	1085
69	1086
69	1087
102	1088
102	1089
102	1090
102	1091
102	1092
102	1093
102	1094
102	1095
102	1096
94	1097
102	1098
102	1099
102	1100
102	1101
102	1102
102	1103
52	1104
52	1105
52	1106
52	1107
52	1108
52	1109
52	1110
52	1111
52	1112
52	1113
52	1114
52	1115
93	1116
93	1117
93	1118
93	1119
93	1120
93	1121
93	1122
93	1123
18	1124
18	1125
18	1126
18	1127
18	1128
18	1129
18	1130
18	1131
18	1132
18	1133
18	1134
18	1135
94	1136
94	1137
94	1138
94	1139
94	1140
94	1141
94	1142
94	1143
94	1144
94	1145
94	1146
94	1147
94	1148
94	1149
25	1150
25	1151
25	1152
25	1153
25	1154
25	1155
25	1156
25	1157
25	1158
25	1159
25	1160
25	1161
25	1162
25	1163
25	1164
25	1165
25	1166
25	1167
25	1168
25	1169
25	1170
25	1171
25	1172
25	1173
28	1174
25	1175
26	1176
26	1177
26	1178
26	1179
26	1180
26	1181
26	1182
26	1183
26	1184
26	1185
26	1186
26	1187
26	1188
26	1189
26	1190
26	1191
26	1192
28	1194
28	1195
28	1196
28	1197
28	1198
28	1199
28	1200
28	1201
28	1202
28	1203
28	1204
28	1205
28	1206
28	1207
28	1208
28	1209
28	1210
28	1211
109	1212
109	1213
109	1214
109	1215
109	1216
109	1217
109	1218
109	1219
109	1220
109	1221
109	1222
109	1223
109	1224
109	1225
109	1226
109	1227
109	1228
109	1229
109	1230
99	1231
99	1232
99	1233
99	1234
99	1235
99	1236
99	1237
99	1238
99	1239
99	1240
99	1241
99	1242
58	1243
58	1244
66	1245
66	1246
7	1247
7	1248
7	1249
7	1250
7	1251
7	1252
7	1253
7	1254
7	1255
7	1256
7	1257
7	1258
7	1259
62	1260
62	1261
62	1262
62	1263
62	1264
62	1265
62	1266
62	1267
62	1268
62	1269
77	1270
77	1271
77	1272
77	1273
77	1274
77	1275
77	1276
77	1277
77	1278
77	1279
77	1280
104	1281
104	1282
104	1283
104	1284
104	1285
104	1286
104	1287
104	1288
104	1289
104	1290
133	1291
133	1292
133	1293
133	1294
133	1295
133	1296
133	1297
133	1298
133	1299
133	1300
133	1301
111	1302
111	1303
111	1304
111	1305
111	1306
111	1307
111	1308
111	1309
111	1310
124	1311
124	1312
124	1313
124	1314
124	1315
124	1316
124	1317
124	1318
124	1319
124	1320
124	1321
124	1322
124	1323
124	1324
124	1325
124	1326
116	1327
116	1328
116	1329
116	1330
116	1331
116	1332
116	1333
116	1334
116	1335
116	1336
116	1337
116	1338
116	1339
71	1340
71	1341
71	1342
71	1343
71	1344
98	1345
98	1346
98	1347
98	1348
98	1349
98	1350
98	1351
98	1352
98	1353
98	1354
98	1355
98	1356
56	1357
56	1358
56	1359
56	1360
56	1361
56	1362
56	1363
56	1364
56	1365
56	1366
56	1367
56	1368
56	1369
16	1370
22	1371
22	1372
22	1373
35	1374
35	1375
50	1376
75	1377
75	1378
75	1379
75	1380
75	1381
75	1382
81	1383
86	1384
86	1385
92	1386
92	1387
92	1388
92	1389
92	1390
92	1391
92	1392
92	1393
92	1394
106	1395
106	1396
117	1397
117	1398
120	1399
120	1400
120	1401
